<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>vampireremovehatescript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>The illusion of Mortal&apos;s Mask has worn off.</Source>
      <Dest>定命の仮面の幻惑効果が消え失せた</Dest>
    </String>
    <String List="0">
      <Source>Mortal&apos;s Mask is beginning to fade ...</Source>
      <Dest>定命の仮面が形成されていく</Dest>
    </String>
    <String List="0">
      <Source>My vampirism is now hidden from mortals.</Source>
      <Dest>吸血鬼の特徴が定命の者に紛れた</Dest>
    </String>
    <String List="0">
      <Source>Mortal&apos;s Mask can only partially hide my vampirism.</Source>
      <Dest>定命の仮面は吸血鬼の特徴を部分的に隠すに過ぎない</Dest>
    </String>
  </Content>
</SSTXMLRessources>